@charset "UTF-8";


.txt-10-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.txt-10-wht {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
}

.txt-10-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

.txt-10-blue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #007CC4;
}

.txt-11-wht {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}


.txt-12-pink-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #393430;
}


.txt-12-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


.txt-12-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}


.txt-12-red-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #DD0023;
}

.txt-14-blk {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.txt-14-blk-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.txt-14-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


.txt-14-Lblue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #6699cc;
}

.txt-14-Dblue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #3657a1;
}

.txt-14-red {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #DD0023;
}

.txt-14-red-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #DD0023;
}

.txt-18-wht-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.txt-12-grey {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.txt-16-Dblue-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #3657a1;
}
.txt-12-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}
.txt-14-grey-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
.txt-16-orange-B {
	font-family: Calibri, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FF9900;
}
